cd tree-sitter

echo "Cloning C"
git clone https://github.com/tree-sitter/tree-sitter-c.git

echo "Cloning C#"
git clone https://github.com/tree-sitter/tree-sitter-c-sharp.git

echo "Cloning Go"
git clone https://github.com/tree-sitter/tree-sitter-go.git

echo "Cloning Java"
git clone https://github.com/tree-sitter/tree-sitter-java.git

echo "Cloning Javascript"
git clone https://github.com/tree-sitter/tree-sitter-javascript.git

echo "Cloning Ruby"
git clone https://github.com/tree-sitter/tree-sitter-ruby.git

echo "Cloning PHP"
git clone https://github.com/tree-sitter/tree-sitter-php.git

echo "Cloning Python"
git clone https://github.com/tree-sitter/tree-sitter-python.git